<!-- event-add -->
{% extends 'base.html' %}
{% load static %}

{% block title %}Add Activity{% endblock %}

{% block heading %}<h1>Add a new activity:</h1>{% endblock %}

{% block content %}
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <p class="centerB">
        <input class="submitB" type="submit" value="Save New Activity">
    </p>
</form>
{% endblock %}